<?xml version="1.0" encoding='Windows-1251' standalone="yes"?>
<Presets>
	<Preset Name="Bad record">
		<DryOut Value="85"/>
		<VolL Value="60"/>
		<VolR Value="60"/>
		<LFrec Value="800"/>
		<RFrec Value="800"/>
		<InvertL Value="0"/>
		<InvertR Value="0"/>
		<DisMain Value="0"/>
		<LockCh Value="1"/>
		<Demo Value="2"/>
	</Preset>
	
	<Preset Name="Flutter">
		<DryOut Value="80"/>
		<VolL Value="34"/>
		<VolR Value="34"/>
		<LFrec Value="8400"/>
		<RFrec Value="8400"/>
		<InvertL Value="0"/>
		<InvertR Value="1"/>
		<DisMain Value="0"/>
		<LockCh Value="1"/>
		<Demo Value="0"/>
	</Preset>
<Preset Name="Tremor">
		<DryOut Value="85"/>
		<VolL Value="60"/>
		<VolR Value="60"/>
		<LFrec Value="6900"/>
		<RFrec Value="6900"/>
		<InvertL Value="0"/>
		<InvertR Value="0"/>
		<DisMain Value="0"/>
		<LockCh Value="1"/>
		<Demo Value="1"/>
	</Preset>
</Presets>
